WPS4.0 ./metgrid.exe error

Having problems running the WRF Preprocessing System (WPS)?

WPS4.0 ./metgrid.exe error

Postby lihengxuan » Thu May 20, 2021 10:01 pm

I use Centos7 system and install WPS4.0 ,when I run ./metgrid.exe command,result is ERROR: The mandatory field UU was not found in any input data. I can‘t find the same problem at newtork。
I use command “curl -s --disable-epsv --connect-timeout 30 -m 60 -u anonymous:1826358308@qq.com -o GFS_06h https://www.ftp.ncep.noaa.gov/data/nccf ... .0p50.f006” to downlod GFS data ,the URL is different from the Official documents。I don't know the url is it right or not。
lihengxuan
 
Posts: 1
Joined: Thu May 20, 2021 5:20 am

Return to Runtime Problems

Who is online

Users browsing this forum: Google [Bot] and 5 guests

cron